uuid: 2337ced8-1651-4545-86a9-339c9afc67e3
langcode: es
status: true
dependencies:
  module:
    - search
  theme:
    - olivero
_core:
  default_config_hash: imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU
id: olivero_search_form_wide
theme: olivero
region: secondary_menu
weight: -5
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Formulario de búsqueda (ancho)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
